dynamic-header{

    display: block;
    position: relative;
    z-index: 1;

    ion-title{
        margin-left: 7rem;
        width: 100%;
    }

    .bar-buttons-md{
        position: absolute;
        top: 20px;
    }

    .bar-button-clear-md{
        color: white;
    }
    
    .toolbar-md {
        padding: 4px;
        height: 50vh;
    }

    .toolbar-background {
        background-size: 100% 100%;
        width: 100%;
    }

    .toolbar-content-md {
        margin-left: -6rem;
    }

    .toolbar-title-md{
            margin: -4rem 0 2rem -4rem;
    }

    .header-fixed .toolbar-title-md{
            margin: .4rem 0 2rem -4rem;
            transition: 600 ease;
    }

    .container-info{
        position: absolute;
        top: 1px;
    }

    h1{
        font-family: exoBold;
        color: #ffffff;
        line-height: 0.5;
    }
    
    .header-image{
        background-size: 100%;
        background-color: map-get($colors, alana-theme);
        width: 100%;
        height: 323px;
        z-index: 1111;
        margin: 0;
        opacity: 1;
        background-repeat: no-repeat;
        background-attachment: fixed;
    }

    .alana-background{
        background: map-get($colors, alana-theme);
    }

    .header-fixed{
        background: map-get($colors, alana-theme);
        position: fixed;
        top:0;
        width: 100%;
        z-index: 100000;
    }

    ion-buttons[start]{
        position: fixed !important;
        z-index: 999999;
    }

    .size-arrow-back {
        font-size: 24px;
        color:white;
    }

    .subtitle-container{
        font-family: exoMedium;
        font-size: 16px;
        color: white;
    }

    .subtitle-icon{
        height: 25px;
        width: 25px;
        vertical-align: middle;
    }
}